CHKXER(3)

SYNOPSIS
SUBROUTINE CHKXER (SRNAMT, INFOT, NOUT, FATAL, KPRINT)

NAME
chkxer - Test whether an error has been detected.

LIBRARY
SLATEC (BLAS)

AUTHOR
Du Croz, J. J., (NAG) Hanson, R. J., (SNLA)

DESCRIPTION
Tests whether an error has been detected. Auxiliary routine for test program for Level 2 Blas.

REFERENCES
(NONE)

ROUTINES CALLED
NUMXER

REVISION HISTORY (YYMMDD)
870810 DATE WRITTEN
910620 Modified to meet SLATEC code and prologue standards. (BKS)